package com.ebts.common.config;

import org.springframework.boot.context.properties.ConfigurationProperties;
import org.springframework.stereotype.Component;

/**
 * @author: Clay
 * @date: 2022/1/4 23:19
 * @description：AESConfig
 * @email: clay@hchyun.com
 */
@Component
@ConfigurationProperties(prefix = "md5")
public class MD5Config {

    /**
     * 盐
     */
    private static String salt;
    /**
     * 秘钥
     */
    private static String secretKey;


    public static String getSalt() {
        return salt;
    }

    public void setSalt(String salt) {
        MD5Config.salt = salt;
    }

    public static String getSecretKey() {
        return secretKey;
    }

    public void setSecretKey(String secretKey) {
        MD5Config.secretKey = secretKey;
    }
}
